Subject: Fwd: Voice Collection Project
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 30 May 2019 22:17:58 -0700 (MST)

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sachin Mukati" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 29 May, 2019 15:32:30 
Subject: Voice Collection Project 

Dear Sir, 

Greetings from Tuosi India…!! 

Tuosi Technology Co., Ltd., established in 2002 with headquarters located in London UK and branches founded in Japan, China and India focuses on BPO and IT services. The Company has more than 10 years of experience in the outsourcing of services and has cultivated a large number of personnel specialized in technique and management. In years of outsourcing to European countries and Japan, the Company has developed a complete service and quality management system. From sales to project transition and to sites, a multi-language, widely experienced in industry senior personnel team is in place to provide customers with overall services and support. The Company emphasizes technical improvement and R&D and invests greatly in human and material resources annually in order to keep a leading place in technology. 

Tuosi technology is currently holding a voice collection project and seeking some external help to accomplished this project. 

Details of the project are as follows: 

• It’s a voice (voice recording in English) project. 

• Recording would be done in cell phone with the help of provided application. 

• Project date & deadline will be provided at the earliest. 

• Participates must be able to read & Speak “English”. 

• There will be 400 sentence which every participants need to record in cell phone. 

• Expected time taken would be 1.5 hours / Candidates. 

• If any recording declined / reject by the client due to non-adherence of instructions need to redo and submit again. 

• The Android and iOS phones should be collected in a 3:1 ratio 

• Need Noise & Echo free room to complete the recording. 

• Male / Female ration 1:1. 

• Age criteria:- 

Age Group 	

Participants 

18-25 	

60% 

26-45 	

35% 

46-60 	

5% 

• One participant can appear only one time. 

• Further specification & instruction will be provided post confirmation. 

Looking forward to establish long-term business relationship with you. 

Thanks & Regards, 

------------------------------------------------------------------------------------------------------------------------------------- 

Sachin Mukati 

I Head Operation I I Tuosi Technology India Pvt. Ltd. I 

I +91 9754170769 I Skype ID: tuosiin-data Web: [ http://www.tuosi.com/ | http://www.tuosi.com ] I 

-------------------------------------------------------------------------------------------------------------------------------------